/* oswald.css  https://gwfh.mranftl.com/ */
@font-face {
  font-display: swap;
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('/css/fonts/oswald-v57-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('/css/fonts/oswald-v57-latin-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('/css/fonts/oswald-v57-latin-700.woff2') format('woff2');
}
